"101" = "MyGames.ico";
"10104" = "Big Fish";
"10105" = "Er is een fout opgetreden. Probeer het opnieuw. Als het probleem zich opnieuw voordoet, ga dan naar http://www.bigfishgames.nl/help voor informatie over een herinstallatie.";
"10106" = "Er draait al een instantie van Game Manager in de achtergrond die mogelijk niet meer reageert. Beëindig alsjeblieft deze instantie van Game Manager of start je computer opnieuw op.";
"10141" = "OK";
"10142" = "Annuleer";
"10311" = "Spellen";
"10312" = "Meer Fantastische Spellen";
"104" = "Big Fish";
"10401" = "Selecteer de Spelinstallatiemap";
"105" = "An error has occurred. Please try again.\nIf the problem persists, you may need to go to http://www.bigfishgames.com/help for information on how to reinstall.";
"106" = "A copy of Game Manager is already running and may be unresponsive. Please end that Game Manager or restart your computer";
"11104" = "Big Fish";
"11105" = "Ett fel har uppstått. Försök igen.\nOm problemet kvarstår hittar du mer information om hur du installerar om på http://www.bigfishgames.se/help.";
"11106" = "En kopia av Game Manager körs redan men svarar eventuellt inte. Avsluta denna Game Manager-instans eller starta om datorn";
"11141" = "OK";
"11142" = "Avbryt";
"11311" = "Games";
"11312" = "Fler häftiga spel";
"11401" = "Välj en installationsmapp för spel";
"12000" = "bfgclient.exe.manifest";
"12104" = "Big Fish";
"12105" = "Der opstod en fejl. Prøv igen.\nHvis problemet fortsætter, tag til http://www.bigfishgames.dk/help for at få hjælp til at geninstallere.";
"12106" = "En kopi af Game Manager kører allerede og er måske holdt op med at svare. Luk Game Manager, eller genstart din computer.";
"12141" = "OK";
"12142" = "Annuller";
"12311" = "Games";
"12312" = "Flere storslåede spil";
"12401" = "Vælg en installationsmappe til spil";
"13104" = "Big Fish";
"13105" = "Ocorreu um erro. Por favor, tente de novo.\nCaso o problema persista, você deverá acessar  http://www.bigfishgames.com.br/help para obter informações sobre como reinstalar.";
"13106" = "Uma cópia do Gerenciador de Jogos já está sendo executada. Por favor, feche o Gerenciador de Jogos ou reinicie o seu computador.";
"13141" = "Aceitar";
"13142" = "Cancelar";
"13311" = "Jogos";
"13312" = "Mais jogos maravilhosos";
"13401" = "Selecione uma pasta para a instalação de jogos";
"141" = "OK";
"142" = "Cancel";
"2104" = "Big Fish";
"2105" = "Es ist ein Fehler aufgetreten. Versuche es bitte noch einmal.\nSollte das Problem fortbestehen, findest Du unter http://www.bigfishgames.de/help Informationen über das Durchführen einer Neuinstallation.";
"2106" = "Eine Kopie des Gamemanagers wird bereits ausgeführt und ist möglicherweise abgestürzt. Beende bitte diese Gamemanager-Kopie oder starte den Computer neu.";
"2141" = "OK";
"2142" = "Abbrechen";
"2311" = "Spiele";
"2312" = "Weitere fantastische Spiele";
"2401" = "Ordner für die Installationsdateien des Spiel auswählen:";
"3104" = "Big Fish";
"3105" = "Se ha producido un error. Por favor, inténtalo de nuevo.\nSi el problema persiste, ve a http://www.bigfishgames.es/help para obtener información de cómo reinstalar.";
"3106" = "Una copia de Game Manager está ya ejecutándose y podría no responder. Por favor, cierra Game Manager o reinicia tu computadora.";
"311" = "Games";
"312" = "More Great Games";
"3141" = "Aceptar";
"3142" = "Cancelar";
"3311" = "Juegos";
"3312" = "Más Fántasticos Juegos";
"401" = "Select Game Installation Folder";
"4104" = "Big Fish";
"4105" = "Une erreur s'est produite. Réessayez.\nSi le problème persiste, allez sur http://www.bigfishgames.fr/help pour obtenir des informations sur la réinstallation.";
"4106" = "Une copie de Game Manager est déjà en cours d'exécution et peut ne pas répondre. Fermez Game Manager ou redémarrez votre ordinateur.";
"4141" = "OK";
"4142" = "Annuler";
"4311" = "Jeux";
"4312" = "Encore plus de jeux";
"4401" = "Choisissez un dossier de destination pour le jeu";
"7104" = "Big Fish";
"7105" = "Si è verificato un errore. Riprova.\nSe il problema continua, può darsi che tu debba accedere a http://www.bigfishgames.it/help per informazioni su come eseguire la reinstallazione.";
"7106" = "È già in funzione una copia di Game Manager e può darsi che non risponda. Chiudere Game Manager o riavviare il computer.";
"7141" = "OK";
"7142" = "Annulla";
"7311" = "Giochi";
"7312" = "Altri giochi super";
"7401" = "Seleziona la cartella d'installazione del gioco";
"8104" = "ビッグ フィッシュ ゲームズ";
"8105" = "エラーが発生しました。もう一度お試しください。\n問題が解決しない場合は、大変恐れ入りますが http://www.bigfishgames.jp/support より再インストール方法をご覧いただいてから、もう一度お試しください。";
"8106" = "ゲーム マネージャはすでに実行されていますが、応答していない可能性があります。ゲーム マネージャを終了するか、コンピュータを再起動してください。";
"8141" = "OK";
"8142" = "キャンセル";
"8311" = "ゲーム";
"8312" = "その他の楽しいゲーム";
"8401" = "ゲームの保存先を選択してください";
"900" = "startup.wav";
"901" = "shut_down.wav";
"902" = "sign_in.wav";
"903" = "sign_out.wav";
"904" = "click_play_button.wav";
"905" = "download_install_complete.wav";
"906" = "game_unlocked.wav";
